@charset "UTF-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-image: url(../images/gbg1080.jpg);
	background-repeat: repeat-x;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 20px;
	padding-bottom: 30px;
}
a img {
	border: none;
}


a:link {
	color:#414958;
	text-decoration: none;
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}


.container {
	width: 972px;
	min-width: 972px;
	margin: 0 auto;
}


.header {
	height: 75px;
}

.sidebar1 {
	float: left;
	width: 20%;
	background: #93A5C4;
	padding-bottom: 10px;
}
.content {
	padding: 0;
	width: 972px;
	float: left;
	background-image: url(../images/forside.jpg);
}
.contentlej {
	padding: 0;
	width: 972px;
	float: left;
	background-image: url(../images/lejligheden.jpg);
}
.contentfoto {
	padding: 0;
	width: 972px;
	float: left;
	background-image: url(../images/fotoforside.jpg);
}
.bookcal {
	padding: 0;
	width: 972px;
	float: left;
	background-image: url(../images/bookcal.jpg);
}
.contentmap {
	padding: 0;
	width: 972px;
	float: left;
	background-image: url(../images/beliggenhed.jpg);
}
.contentvideo {
	padding: 0;
	width: 972px;
	float: left;
	background-image: url(../images/videos.jpg);
}
.contentleje {
	padding: 0;
	width: 972px;
	float: left;
	background-image: url(../images/lejebetingelser.jpg);
}
.contentkontakt {
	padding: 0;
	width: 972px;
	float: left;
	background-image: url(../images/kontakt.jpg);
}

.sidebar2 {
	float: left;
	width: 20%;
	background: #93A5C4;
	padding: 10px 0;
}

.gallery {
	float: left;
	width: 972px;
	height: 547px;
}

.copybox {
	float: left;
	width: 350px;
	height: 397px;
	margin-left: 572px;
	margin-top: 43px;
	color: #000;
	background-color: #fff;
	opacity:0.80;
	filter:alpha(opacity=80); /* for internet explorer <= 7, and 8 when <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" /> */
}

.copyboxwide {
	float: left;
	width: 872px;
	height: 397px;
	margin-left: 50px;
	margin-top: 43px;
	color: #000;
	background-color: #fff;
	opacity:0.80;
	filter:alpha(opacity=80); /* for internet explorer <= 7, and 8 when <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" /> */
}


.mapbox {
	float: left;
	width: 442px;
	height: 397px;
	margin-left: 500px;
	margin-top: 55px;
	color: #000;
}
.galleryboxwide {
	float: left;
	width: 872px;
	height: 397px;
	margin-left: 50px;
	margin-top: 43px;
}

.availableboxwide {
	float: left;
	width: 872px;
	height: 397px;
	margin-left: 50px;
	margin-top: 43px;
	background-color: #fff;
	opacity:0.80;
	filter:alpha(opacity=80); /* for internet explorer <= 7, and 8 when <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" /> */
}
.subtitle {
        color:#ffffff;
        position: relative;
        text-transform: uppercase;
/*        font-family: 'Oxygen', sans-serif; */
        font-family: 'ABeeZee', sans-serif;
        font-size: 48px;
        font-weight: 200;
        float: left;
        margin-top: 28px;
        margin-left: 75px;
        opacity:0.80;
        filter:alpha(opacity=80);
        }

.subtitle2 {
        color:#808080;
        position: relative;
        text-transform: uppercase;
        /*font-family: 'Oxygen', sans-serif;*/
        font-family: 'ABeeZee', sans-serif;
        font-size: 48px;
        font-weight: 200;
        float: left;
        margin-top: 28px;
        margin-left: 75px;
        opacity:0.80;
        filter:alpha(opacity=80);
        }

.fototext  {
        color:#ffffff;
        position: relative;
        text-transform: uppercase;
        font-family: 'ABeeZee', sans-serif;
        font-size: 28px;
        font-weight: 200;
        float: left;
        /*margin-top: 28px;
        margin-left: 75px;*/
        opacity:0.80;
        filter:alpha(opacity=80);
        }


.footer {
	padding: 10px 0;
	background: #6F7D94;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}


.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
span.caption {
	font-size: 0.9em;
	line-height: 1.3;
	text-transform: uppercase;
	width: 120px;
	float: right;
	}


.textboxwide {
	float: left;
	width: 872px;
	height: 397px;
	margin-left: 50px;
	margin-top: 43px;
	background-color: #fff;
	overflow:scroll;
	-webkit-overflow-scrolling: touch;
	opacity:0.80;
	filter:alpha(opacity=80); /* for internet explorer <= 7, and 8 when <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" /> */
}

.desktop	{
/*	position:relative;
	width:100%;
	height:100%;  */
	overflow-y:auto;
	overflow-x: hidden;
	/* overflow:hidden; */
	}
div#ram1 { /* show first div */
    visibility:visible;
    }